Linux kernel KVM 资源管理错误漏洞 CVE-2014-3690 CNNVD-201410-1317

4.9 AV AC AU C I A
发布: 2014-11-10
修订: 2020-08-13

Linux kernel是美国Linux基金会发布的开源操作系统Linux所使用的内核。NFSv4 implementation是其中的一个分布式文件系统协议。KVM(Kernel-based Virtual Machine,基于内核的虚拟机)是用于其中的一种虚拟化基础设施。 Intel处理器上的Linux kernel 3.17.1及之前版本的KVM子系统中的arch/x86/kvm/vmx.c文件中存在安全漏洞。攻击者可借助/dev/kvm的访问权限利用该漏洞杀死任意进程或造成拒绝服务(系统中断)。

0%
当前有4条漏洞利用/PoC
当前有13条受影响产品信息